Commit 08a91899 authored by Konstantin Pavlov's avatar Konstantin Pavlov

Updated debian VLC package information

parent dc25cafc
......@@ -40,17 +40,18 @@
<div id="left">
<h2> Debian stable (stretch) and oldstable (jessie) </h2>
<h2> Debian stable (buster) and testing (bullseye)</h2>
<p> Debian stretch and jessie follow the 2.2.x release branch of <a href="/vlc/">VLC</a>.<br />
Install <code>vlc</code>, <code>browser-plugin-vlc</code> the usual way you do it.</p>
<p> Debian stretch and bullseye follow the 3.0.x release branch of <a href="/vlc/">VLC</a>.<br />
<h2> Debian testing (stretch) </h2>
<h2> Debian oldstable (stretch)</h2>
Debian stretch follows the 3.0.x release branch of <a href="/vlc/">VLC</a><br />
<p> VLC is in testing.<br />
But due to the way testing works, we can't guarantee if the latest version is available.<br /> Install
<code>vlc</code>, <code>browser-plugin-vlc</code>, the usual way you do it. </p>
<h2> Debian oldoldstable (jessie)</h>
<p> Debian jessie follows the 2.2.x release branch of <a href="/vlc/">VLC</a>.<br />
<h2> Debian unstable (sid) </h2>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment